<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>imf_zpy_tipText.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{418,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{418,34}}</string>
                <key>sourceSize</key>
                <string>{418,34}</string>
            </dict>
            <key>img_zpy_cardMask.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,38},{316,392}}</string>
                <key>offset</key>
                <string>{0,-8}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,33},{316,392}}</string>
                <key>sourceSize</key>
                <string>{342,442}</string>
            </dict>
            <key>img_zpy_koudi1.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,356},{132,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,48}}</string>
                <key>sourceSize</key>
                <string>{132,48}</string>
            </dict>
            <key>img_zpy_koudi2.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,356},{132,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,48}}</string>
                <key>sourceSize</key>
                <string>{132,48}</string>
            </dict>
            <key>img_zpy_koudi3.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,356},{132,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,48}}</string>
                <key>sourceSize</key>
                <string>{132,48}</string>
            </dict>
            <key>img_zpy_tip1.png</key>
            <dict>
                <key>frame</key>
                <string>{{52,356},{132,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,48}}</string>
                <key>sourceSize</key>
                <string>{132,48}</string>
            </dict>
            <key>img_zpy_tip2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,356},{132,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,48}}</string>
                <key>sourceSize</key>
                <string>{132,48}</string>
            </dict>
            <key>img_zpy_tip3.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,2},{132,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,48}}</string>
                <key>sourceSize</key>
                <string>{132,48}</string>
            </dict>
            <key>img_zpy_tipText1 .png</key>
            <dict>
                <key>frame</key>
                <string>{{472,2},{340,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{340,34}}</string>
                <key>sourceSize</key>
                <string>{340,34}</string>
            </dict>
            <key>img_zpy_tipText2.png</key>
            <dict>
                <key>frame</key>
                <string>{{396,136},{32,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,33}}</string>
                <key>sourceSize</key>
                <string>{32,33}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>zpyChooseDi.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:18f8fe4dda87ce301e8eecae4d0951fa$</string>
            <key>textureFileName</key>
            <string>zpyChooseDi.png</string>
        </dict>
    </dict>
</plist>
